name: 'Group'
description: 'Allows you to group users, content and other entities'
package: 'Group'
type: 'module'
core_version_requirement: ^8.8 || ^9
configure: 'group.settings'
dependencies:
  - 'drupal:options'
  - 'entity:entity'
  - 'variationcache:variationcache'

# Information added by Drupal.org packaging script on 2020-10-06
version: '8.x-1.3'
project: 'group'
datestamp: 1601990198
